@media only screen and (max-width: 767px) {
    .ban-act {
        display: none;
    }
    .navbar-light .navbar-toggler {
        border-color: #fff;
    }
    .rkt-ban-col-left h1 {
        font-size: 35px;
    }
    .rkt-ban-col-left {
        margin-bottom: 50px;
    }
    .secx3-col-2 h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .secx3-col-1 img {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .rkt-ly-abt-col-img img {
        margin-bottom: 40px;
    }
    .rkt-header-layout {
        border-radius: 0 0 90px 90px;
    }
    .rkt-ly-abt-hero-img img {
        margin-top: 50px;
    }
    .rkt-ly-cta::before {
        top: -70px;
        right: -10px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .rkt-ly-cta::before {
        top: -70px;
        right: -10px;
    }
    .ban-act {
        display: none;
    }
    .navbar-light .navbar-toggler {
        border-color: #fff;
    }
    .rkt-ban-col-left h1 {
        font-size: 35px;
    }
    .rkt-ban-col-left {
        margin-bottom: 50px;
    }
    .secx3-col-2 h2 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .secx3-col-1 img {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .hd-bt-card .row {
        align-items: center;
    }
    .hd-bt-card {
        margin-bottom: 20px;
    }
    .rkt-ly-abt-col-img img {
        margin-bottom: 40px;
    }
    .rkt-header-layout {
        border-radius: 0 0 90px 90px;
    }
    .rkt-ly-abt-hero-img img {
        margin-top: 50px;
    }
}
@media only screen and (min-width: 1279px) and (max-width: 1367px) {
    .rkt-ban-col-left h1 {
        font-size: 40px;
    }
    .secx3-col-2 h2 {
        font-size: 30px;
    }
}
@media only screen 
  and (min-device-width: 820px) 
  and (max-device-width: 1180px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) 
{
    .rkt-ban-col-left h1 {
        font-size: 30px;
    }
    .secx3-col-2 h2 {
        font-size: 30px;
    }
}
@media only screen
  and (width: 1376px)
  and (height: 1032px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
    .rkt-ban-col-left h1 {
        font-size: 35px;
    }
}